Bug 952370 - Frescobaldi 2.0.6 long timeouts --> upgrade to 2.0.9
Summary: Frescobaldi 2.0.6 long timeouts --> upgrade to 2.0.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: frescobaldi
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-15 19:33 UTC by Juergen Hock
Modified: 2013-04-25 00:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-23 03:37:28 UTC


Attachments (Terms of Use)

Description Juergen Hock 2013-04-15 19:33:16 UTC
Description of problem:

   Since ca. a month has Frescobaldi unusual long timeouts when compiling .ly files. Referred to the official issue tracker (see link below), it needs to be upgraded to version 2.0.9, because of breaking changes in sip and PyQt libraries.
   
   https://github.com/wbsoft/frescobaldi/issues/100

Version-Release number of selected components:

   Frescobaldi 2.0.6
   PyQt4 4.10
   sip 4.14.5
   Fedora 18 64-bit

How reproducible:

   Open any .ly file and compile it. Frescobaldi freezes depending on the file size.

Expected results:

   It was already faster with the same Frescobaldi version.

Comment 1 Fedora Update System 2013-04-15 20:07:11 UTC
frescobaldi-2.0.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/frescobaldi-2.0.9-1.fc19

Comment 2 Fedora Update System 2013-04-15 20:07:23 UTC
frescobaldi-2.0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/frescobaldi-2.0.9-1.fc18

Comment 3 Fedora Update System 2013-04-15 20:07:39 UTC
frescobaldi-2.0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/frescobaldi-2.0.9-1.fc17

Comment 4 Fedora Update System 2013-04-16 16:08:22 UTC
Package frescobaldi-2.0.9-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing frescobaldi-2.0.9-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5778/frescobaldi-2.0.9-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-23 03:37:29 UTC
frescobaldi-2.0.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-25 00:28:53 UTC
frescobaldi-2.0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-25 00:29:43 UTC
frescobaldi-2.0.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.